.table-responsive {
    clear: both;
}
#consultant {
    display: none!important;
}
#consultant.showed {
    display: block!important;
}	
.kt-widget-header {
    color: red;
    font-size: 16px;
    text-align: center;
    margin-top: 30px;
}
/*.modal-body .kt-widget-header {
    margin-top: 20px;
}*/
.kt__formWrapper {
    margin: 20px auto 0px;
}
#text-4.widget {
    padding: 10px;
}
#text-7.widget {
    padding: 10px;
}
#custom_html-2, 
#custom_html-3 {
    padding: 10px;
}
.exitpopup-modal-close {
    position: absolute;
    top: 10px;
    right: 15px;
    color: #1a94bb;
    cursor: pointer;
}
.leadsale_neustoy {
    display: none;
}
.leadsale_accomp {
    display: none;
}
.psevdoh2 {
    margin: 30px 0 20px 0;
    clear: both;
    font-weight: 600;
    font-size: 22px;
}
.entry-summary .bubble_block img {
    border: 0;
}
.entry-summary .bubble {
    padding: 30px 20px 30px 40px;
}
.entry-summary .bubble a {
    color: white;
}
.post .post-content .entry-summary .phone_block a.phone_number {
    text-decoration: none;
}
.zag {
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 22px;
}
#consult ul.comment-list{
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 50px;
}

#consult ul.comment-list ul{
    list-style: none;
    padding-left: 30px;
}

#consult .comment-reply{
    float: right;
}

#consult .comment-reply a{
    color: #2d2d2d;
    border: 1px solid #ccc;
    padding: 3px 16px;
    display: inline-block;
    font-size: 12px;
}

#consult .comment-reply a:hover{
    color: #fff;
    background-color: #68c3a3;
    border-color: #68c3a3;
}

#consult .comment-author{
    margin-top: 0;
    margin-bottom: 5px;
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: .30px;
}

#consult .comment-author a, 
#respond .logged-in-as a{
    color: #000;
    font-weight: 700;
}

#consult .comment-author a:hover, 
#respond .logged-in-as a:hover{
    color: #68c3a3;
}

#consult .comment-date{
    color: #9e9e9e;
    font-size: 12px;
}

#consult .comment-content{
    margin-top: 15px;
}

#consult .comment-content p{
    margin-bottom: 10px;
}

#consult .comment-body{
    margin-bottom: 20px;
    border-bottom: 1px solid #ECECEC;
    padding-bottom: 20px;
}

body #consult .comment-avartar img, 
body #comments .comment-avartar img {
    width: 40px;
    height: 40px;
    -o-border-radius: 50%;
    -moz-border-radius: 50%;
    -khtml-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

#consult .media .pull-left {
    padding-right: 20px;
}
.comment-context {
    max-width: 667px;
}
.ulogin_block {
    margin: 10px 0px 20px 15px !important;
}
.ulogin_block .ulogin_label, .ulogin_block .ulogin_panel {
    float: none;
    display: inline-block;
    line-height: 32px;
}
.ulogin_block .ulogin_label {
    padding-right: 10px;
}

@media (max-width: 700px){

    .apirr_widget {
        width: 100%;
    }
    .adv-after-content#consult {
        padding: 0px;
    }

}

@media (max-width: 420px) {
    body.group-blog .container .row #primary.content-area #main.site-main #lexprofit-two_page2 .lexprofit-two_page2-tabs li {
        float: none!important;
    }
}

@media (max-width: 400px){

    .kt_widget, .kt-widget-header {
        display: none;
    }
    
    .ulogin_block {
        margin-left: 0px!important;
    }

}